<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
    <title>Ridegrid</title>
<link href="../../../images/logo-icon.svg" rel="icon" type="image/svg"><script>var pathToRoot = "../../../";</script>    <script>const storage = localStorage.getItem("dokka-dark-mode")
const savedDarkMode = storage ? JSON.parse(storage) : false
if(savedDarkMode === true){
    document.getElementsByTagName("html")[0].classList.add("theme-dark")
}</script>
<script type="text/javascript" src="../../../scripts/sourceset_dependencies.js" async="async"></script><link href="../../../styles/style.css" rel="Stylesheet"><link href="../../../styles/jetbrains-mono.css" rel="Stylesheet"><link href="../../../styles/main.css" rel="Stylesheet"><link href="../../../styles/prism.css" rel="Stylesheet"><link href="../../../styles/logo-styles.css" rel="Stylesheet"><script type="text/javascript" src="../../../scripts/clipboard.js" async="async"></script><script type="text/javascript" src="../../../scripts/navigation-loader.js" async="async"></script><script type="text/javascript" src="../../../scripts/platform-content-handler.js" async="async"></script><script type="text/javascript" src="../../../scripts/main.js" async="async"></script><script type="text/javascript" src="../../../scripts/prism.js" async="async"></script>  </head>
  <body>
    <div class="navigation-wrapper" id="navigation-wrapper">
      <div id="leftToggler"><span class="icon-toggler"></span></div>
      <div class="library-name"><a href="../../../index.html">bluconnect</a></div>
      <div></div>
      <div class="pull-right d-flex"><button id="theme-toggle-button"><span id="theme-toggle"></span></button>
        <div id="searchBar"></div>
      </div>
    </div>
    <div id="container">
      <div id="leftColumn">
        <div id="sideMenu"></div>
      </div>
      <div id="main"><script type="text/javascript" src="../../../scripts/main.js"></script>
        <div class="main-content" id="content" pageIds="bluconnect::com.aptener.bluconnect.app.device.sx.proto/Ridegrid///PointingToDeclaration//-1410038383">
          <div class="breadcrumbs"><a href="../../../index.html">bluconnect</a>/<a href="../index.html">com.aptener.bluconnect.app.device.sx.proto</a>/<a href="index.html">Ridegrid</a></div>
          <div class="cover ">
            <h1 class="cover"><span><span>Ridegrid</span></span></h1>
            <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="index.html">Ridegrid</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
          </div>
          <div class="tabbedcontent">
            <div class="tabs-section" tabs-section="tabs-section"><button class="section-tab" data-active="" data-togglable="Types">Types</button><button class="section-tab" data-togglable="Functions">Functions</button></div>
            <div class="tabs-section-body">
              <h2 class="">Types</h2>
              <div class="table" data-togglable="Types"><a data-name="36712896%2FClasslikes%2F-1410038383" anchor-label="Location" id="36712896%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-location/index.html"><span><span>Location</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="36712896%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-location/index.html">Location</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-location/index.html">Ridegrid.Location</a><span class="token punctuation">, </span><a href="-location/-builder/index.html">Ridegrid.Location.Builder</a><span class="token operator">&gt; </span>, <a href="-location-or-builder/index.html">Ridegrid.LocationOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">Location</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-273378710%2FClasslikes%2F-1410038383" anchor-label="LocationOrBuilder" id="-273378710%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-location-or-builder/index.html"><span>Location</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-273378710%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-location-or-builder/index.html">LocationOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-743811565%2FClasslikes%2F-1410038383" anchor-label="Node" id="-743811565%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-node/index.html"><span><span>Node</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-743811565%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-node/index.html">Node</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-node/index.html">Ridegrid.Node</a><span class="token punctuation">, </span><a href="-node/-builder/index.html">Ridegrid.Node.Builder</a><span class="token operator">&gt; </span>, <a href="-node-or-builder/index.html">Ridegrid.NodeOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">Node</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1355637897%2FClasslikes%2F-1410038383" anchor-label="NodeOrBuilder" id="-1355637897%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-node-or-builder/index.html"><span>Node</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1355637897%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-node-or-builder/index.html">NodeOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1978705694%2FClasslikes%2F-1410038383" anchor-label="RideGridAudioFocusRequest" id="1978705694%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-audio-focus-request/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Audio</span><wbr></wbr><span>Focus</span><wbr></wbr><span><span>Request</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1978705694%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-audio-focus-request/index.html">RideGridAudioFocusRequest</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-audio-focus-request/index.html">Ridegrid.RideGridAudioFocusRequest</a><span class="token punctuation">, </span><a href="-ride-grid-audio-focus-request/-builder/index.html">Ridegrid.RideGridAudioFocusRequest.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-audio-focus-request-or-builder/index.html">Ridegrid.RideGridAudioFocusRequestOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridAudioFocusRequest</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-140556596%2FClasslikes%2F-1410038383" anchor-label="RideGridAudioFocusRequestOrBuilder" id="-140556596%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-audio-focus-request-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Audio</span><wbr></wbr><span>Focus</span><wbr></wbr><span>Request</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-140556596%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-audio-focus-request-or-builder/index.html">RideGridAudioFocusRequestOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-6890508%2FClasslikes%2F-1410038383" anchor-label="RideGridAudioFocusResponse" id="-6890508%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-audio-focus-response/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Audio</span><wbr></wbr><span>Focus</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-6890508%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-audio-focus-response/index.html">RideGridAudioFocusResponse</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-audio-focus-response/index.html">Ridegrid.RideGridAudioFocusResponse</a><span class="token punctuation">, </span><a href="-ride-grid-audio-focus-response/-builder/index.html">Ridegrid.RideGridAudioFocusResponse.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-audio-focus-response-or-builder/index.html">Ridegrid.RideGridAudioFocusResponseOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridAudioFocusResponse</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="152576694%2FClasslikes%2F-1410038383" anchor-label="RideGridAudioFocusResponseOrBuilder" id="152576694%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-audio-focus-response-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Audio</span><wbr></wbr><span>Focus</span><wbr></wbr><span>Response</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="152576694%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-audio-focus-response-or-builder/index.html">RideGridAudioFocusResponseOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1138843226%2FClasslikes%2F-1410038383" anchor-label="RideGridCallRequest" id="1138843226%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-call-request/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Call</span><wbr></wbr><span><span>Request</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1138843226%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-call-request/index.html">RideGridCallRequest</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-call-request/index.html">Ridegrid.RideGridCallRequest</a><span class="token punctuation">, </span><a href="-ride-grid-call-request/-builder/index.html">Ridegrid.RideGridCallRequest.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-call-request-or-builder/index.html">Ridegrid.RideGridCallRequestOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridCallRequest</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1732054256%2FClasslikes%2F-1410038383" anchor-label="RideGridCallRequestOrBuilder" id="-1732054256%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-call-request-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Call</span><wbr></wbr><span>Request</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1732054256%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-call-request-or-builder/index.html">RideGridCallRequestOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="460305872%2FClasslikes%2F-1410038383" anchor-label="RideGridClusterInfoRequest" id="460305872%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-cluster-info-request/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Cluster</span><wbr></wbr><span>Info</span><wbr></wbr><span><span>Request</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="460305872%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-cluster-info-request/index.html">RideGridClusterInfoRequest</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-cluster-info-request/index.html">Ridegrid.RideGridClusterInfoRequest</a><span class="token punctuation">, </span><a href="-ride-grid-cluster-info-request/-builder/index.html">Ridegrid.RideGridClusterInfoRequest.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-cluster-info-request-or-builder/index.html">Ridegrid.RideGridClusterInfoRequestOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridClusterInfoRequest</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-264200102%2FClasslikes%2F-1410038383" anchor-label="RideGridClusterInfoRequestOrBuilder" id="-264200102%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-cluster-info-request-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Cluster</span><wbr></wbr><span>Info</span><wbr></wbr><span>Request</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-264200102%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-cluster-info-request-or-builder/index.html">RideGridClusterInfoRequestOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="167355266%2FClasslikes%2F-1410038383" anchor-label="RideGridClusterInfoResponse" id="167355266%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-cluster-info-response/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Cluster</span><wbr></wbr><span>Info</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="167355266%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-cluster-info-response/index.html">RideGridClusterInfoResponse</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-cluster-info-response/index.html">Ridegrid.RideGridClusterInfoResponse</a><span class="token punctuation">, </span><a href="-ride-grid-cluster-info-response/-builder/index.html">Ridegrid.RideGridClusterInfoResponse.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-cluster-info-response-or-builder/index.html">Ridegrid.RideGridClusterInfoResponseOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridClusterInfoResponse</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="614595304%2FClasslikes%2F-1410038383" anchor-label="RideGridClusterInfoResponseOrBuilder" id="614595304%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-cluster-info-response-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Cluster</span><wbr></wbr><span>Info</span><wbr></wbr><span>Response</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="614595304%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-cluster-info-response-or-builder/index.html">RideGridClusterInfoResponseOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1878832937%2FClasslikes%2F-1410038383" anchor-label="RideGridClusterTreeUpdateRequest" id="1878832937%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-cluster-tree-update-request/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Cluster</span><wbr></wbr><span>Tree</span><wbr></wbr><span>Update</span><wbr></wbr><span><span>Request</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1878832937%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-cluster-tree-update-request/index.html">RideGridClusterTreeUpdateRequest</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-cluster-tree-update-request/index.html">Ridegrid.RideGridClusterTreeUpdateRequest</a><span class="token punctuation">, </span><a href="-ride-grid-cluster-tree-update-request/-builder/index.html">Ridegrid.RideGridClusterTreeUpdateRequest.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-cluster-tree-update-request-or-builder/index.html">Ridegrid.RideGridClusterTreeUpdateRequestOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridClusterTreeUpdateRequest</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1588784351%2FClasslikes%2F-1410038383" anchor-label="RideGridClusterTreeUpdateRequestOrBuilder" id="-1588784351%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-cluster-tree-update-request-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Cluster</span><wbr></wbr><span>Tree</span><wbr></wbr><span>Update</span><wbr></wbr><span>Request</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1588784351%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-cluster-tree-update-request-or-builder/index.html">RideGridClusterTreeUpdateRequestOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1721843006%2FClasslikes%2F-1410038383" anchor-label="RideGridErrorResponse" id="-1721843006%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-error-response/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Error</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1721843006%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-error-response/index.html">RideGridErrorResponse</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-error-response/index.html">Ridegrid.RideGridErrorResponse</a><span class="token punctuation">, </span><a href="-ride-grid-error-response/-builder/index.html">Ridegrid.RideGridErrorResponse.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-error-response-or-builder/index.html">Ridegrid.RideGridErrorResponseOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridErrorResponse</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="233571240%2FClasslikes%2F-1410038383" anchor-label="RideGridErrorResponseOrBuilder" id="233571240%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-error-response-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Error</span><wbr></wbr><span>Response</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="233571240%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-error-response-or-builder/index.html">RideGridErrorResponseOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-370762853%2FClasslikes%2F-1410038383" anchor-label="RideGridGpsUpdateRequest" id="-370762853%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-gps-update-request/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Gps</span><wbr></wbr><span>Update</span><wbr></wbr><span><span>Request</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-370762853%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-gps-update-request/index.html">RideGridGpsUpdateRequest</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-gps-update-request/index.html">Ridegrid.RideGridGpsUpdateRequest</a><span class="token punctuation">, </span><a href="-ride-grid-gps-update-request/-builder/index.html">Ridegrid.RideGridGpsUpdateRequest.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-gps-update-request-or-builder/index.html">Ridegrid.RideGridGpsUpdateRequestOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridGpsUpdateRequest</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1861750511%2FClasslikes%2F-1410038383" anchor-label="RideGridGpsUpdateRequestOrBuilder" id="1861750511%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-gps-update-request-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Gps</span><wbr></wbr><span>Update</span><wbr></wbr><span>Request</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1861750511%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-gps-update-request-or-builder/index.html">RideGridGpsUpdateRequestOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="174028567%2FClasslikes%2F-1410038383" anchor-label="RideGridGpsUpdateResponse" id="174028567%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-gps-update-response/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Gps</span><wbr></wbr><span>Update</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="174028567%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-gps-update-response/index.html">RideGridGpsUpdateResponse</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-gps-update-response/index.html">Ridegrid.RideGridGpsUpdateResponse</a><span class="token punctuation">, </span><a href="-ride-grid-gps-update-response/-builder/index.html">Ridegrid.RideGridGpsUpdateResponse.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-gps-update-response-or-builder/index.html">Ridegrid.RideGridGpsUpdateResponseOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridGpsUpdateResponse</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="2094554867%2FClasslikes%2F-1410038383" anchor-label="RideGridGpsUpdateResponseOrBuilder" id="2094554867%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-gps-update-response-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Gps</span><wbr></wbr><span>Update</span><wbr></wbr><span>Response</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="2094554867%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-gps-update-response-or-builder/index.html">RideGridGpsUpdateResponseOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1497919632%2FClasslikes%2F-1410038383" anchor-label="RideGridGroupIdResponse" id="1497919632%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-group-id-response/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Group</span><wbr></wbr><span>Id</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1497919632%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-group-id-response/index.html">RideGridGroupIdResponse</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-group-id-response/index.html">Ridegrid.RideGridGroupIdResponse</a><span class="token punctuation">, </span><a href="-ride-grid-group-id-response/-builder/index.html">Ridegrid.RideGridGroupIdResponse.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-group-id-response-or-builder/index.html">Ridegrid.RideGridGroupIdResponseOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridGroupIdResponse</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1487797658%2FClasslikes%2F-1410038383" anchor-label="RideGridGroupIdResponseOrBuilder" id="1487797658%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-group-id-response-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Group</span><wbr></wbr><span>Id</span><wbr></wbr><span>Response</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1487797658%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-group-id-response-or-builder/index.html">RideGridGroupIdResponseOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="404195307%2FClasslikes%2F-1410038383" anchor-label="RideGridGroupIdUpdateRequest" id="404195307%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-group-id-update-request/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Group</span><wbr></wbr><span>Id</span><wbr></wbr><span>Update</span><wbr></wbr><span><span>Request</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="404195307%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-group-id-update-request/index.html">RideGridGroupIdUpdateRequest</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-group-id-update-request/index.html">Ridegrid.RideGridGroupIdUpdateRequest</a><span class="token punctuation">, </span><a href="-ride-grid-group-id-update-request/-builder/index.html">Ridegrid.RideGridGroupIdUpdateRequest.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-group-id-update-request-or-builder/index.html">Ridegrid.RideGridGroupIdUpdateRequestOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridGroupIdUpdateRequest</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1107557535%2FClasslikes%2F-1410038383" anchor-label="RideGridGroupIdUpdateRequestOrBuilder" id="1107557535%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-group-id-update-request-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Group</span><wbr></wbr><span>Id</span><wbr></wbr><span>Update</span><wbr></wbr><span>Request</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1107557535%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-group-id-update-request-or-builder/index.html">RideGridGroupIdUpdateRequestOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="30658160%2FClasslikes%2F-1410038383" anchor-label="RideGridGroupInviteRequest" id="30658160%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-group-invite-request/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Group</span><wbr></wbr><span>Invite</span><wbr></wbr><span><span>Request</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="30658160%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-group-invite-request/index.html">RideGridGroupInviteRequest</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-group-invite-request/index.html">Ridegrid.RideGridGroupInviteRequest</a><span class="token punctuation">, </span><a href="-ride-grid-group-invite-request/-builder/index.html">Ridegrid.RideGridGroupInviteRequest.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-group-invite-request-or-builder/index.html">Ridegrid.RideGridGroupInviteRequestOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridGroupInviteRequest</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1965147206%2FClasslikes%2F-1410038383" anchor-label="RideGridGroupInviteRequestOrBuilder" id="-1965147206%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-group-invite-request-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Group</span><wbr></wbr><span>Invite</span><wbr></wbr><span>Request</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1965147206%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-group-invite-request-or-builder/index.html">RideGridGroupInviteRequestOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-266821918%2FClasslikes%2F-1410038383" anchor-label="RideGridGroupInviteResponse" id="-266821918%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-group-invite-response/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Group</span><wbr></wbr><span>Invite</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-266821918%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-group-invite-response/index.html">RideGridGroupInviteResponse</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-group-invite-response/index.html">Ridegrid.RideGridGroupInviteResponse</a><span class="token punctuation">, </span><a href="-ride-grid-group-invite-response/-builder/index.html">Ridegrid.RideGridGroupInviteResponse.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-group-invite-response-or-builder/index.html">Ridegrid.RideGridGroupInviteResponseOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridGroupInviteResponse</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-575157368%2FClasslikes%2F-1410038383" anchor-label="RideGridGroupInviteResponseOrBuilder" id="-575157368%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-group-invite-response-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Group</span><wbr></wbr><span>Invite</span><wbr></wbr><span>Response</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-575157368%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-group-invite-response-or-builder/index.html">RideGridGroupInviteResponseOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1267435941%2FClasslikes%2F-1410038383" anchor-label="RideGridPrivateCallInfoResponse" id="-1267435941%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-private-call-info-response/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Private</span><wbr></wbr><span>Call</span><wbr></wbr><span>Info</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1267435941%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-private-call-info-response/index.html">RideGridPrivateCallInfoResponse</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-private-call-info-response/index.html">Ridegrid.RideGridPrivateCallInfoResponse</a><span class="token punctuation">, </span><a href="-ride-grid-private-call-info-response/-builder/index.html">Ridegrid.RideGridPrivateCallInfoResponse.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-private-call-info-response-or-builder/index.html">Ridegrid.RideGridPrivateCallInfoResponseOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridPrivateCallInfoResponse</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-193704913%2FClasslikes%2F-1410038383" anchor-label="RideGridPrivateCallInfoResponseOrBuilder" id="-193704913%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-private-call-info-response-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Private</span><wbr></wbr><span>Call</span><wbr></wbr><span>Info</span><wbr></wbr><span>Response</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-193704913%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-private-call-info-response-or-builder/index.html">RideGridPrivateCallInfoResponseOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1584884516%2FClasslikes%2F-1410038383" anchor-label="RideGridRequest" id="-1584884516%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-request/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span><span>Request</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1584884516%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-request/index.html">RideGridRequest</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-request/index.html">Ridegrid.RideGridRequest</a><span class="token punctuation">, </span><a href="-ride-grid-request/-builder/index.html">Ridegrid.RideGridRequest.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-request-or-builder/index.html">Ridegrid.RideGridRequestOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><div class="sample-container"><pre><code class="block lang-kotlin" theme="idea">Request
</code></pre><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div> Protobuf type <code class="lang-kotlin">RideGridRequest</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="841215694%2FClasslikes%2F-1410038383" anchor-label="RideGridRequestOrBuilder" id="841215694%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-request-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Request</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="841215694%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-request-or-builder/index.html">RideGridRequestOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1190962678%2FClasslikes%2F-1410038383" anchor-label="RideGridResponse" id="1190962678%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-response/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1190962678%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-response/index.html">RideGridResponse</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-response/index.html">Ridegrid.RideGridResponse</a><span class="token punctuation">, </span><a href="-ride-grid-response/-builder/index.html">Ridegrid.RideGridResponse.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-response-or-builder/index.html">Ridegrid.RideGridResponseOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><div class="sample-container"><pre><code class="block lang-kotlin" theme="idea">Response
</code></pre><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div> Protobuf type <code class="lang-kotlin">RideGridResponse</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="522746612%2FClasslikes%2F-1410038383" anchor-label="RideGridResponseOrBuilder" id="522746612%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-response-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Response</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="522746612%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-response-or-builder/index.html">RideGridResponseOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-63226599%2FClasslikes%2F-1410038383" anchor-label="RideGridStateRequest" id="-63226599%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-state-request/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>State</span><wbr></wbr><span><span>Request</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-63226599%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-state-request/index.html">RideGridStateRequest</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-state-request/index.html">Ridegrid.RideGridStateRequest</a><span class="token punctuation">, </span><a href="-ride-grid-state-request/-builder/index.html">Ridegrid.RideGridStateRequest.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-state-request-or-builder/index.html">Ridegrid.RideGridStateRequestOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridStateRequest</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="661535537%2FClasslikes%2F-1410038383" anchor-label="RideGridStateRequestOrBuilder" id="661535537%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-state-request-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>State</span><wbr></wbr><span>Request</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="661535537%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-state-request-or-builder/index.html">RideGridStateRequestOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1117717849%2FClasslikes%2F-1410038383" anchor-label="RideGridStateResponse" id="1117717849%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-state-response/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>State</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1117717849%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-state-response/index.html">RideGridStateResponse</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-state-response/index.html">Ridegrid.RideGridStateResponse</a><span class="token punctuation">, </span><a href="-ride-grid-state-response/-builder/index.html">Ridegrid.RideGridStateResponse.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-state-response-or-builder/index.html">Ridegrid.RideGridStateResponseOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridStateResponse</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-752370959%2FClasslikes%2F-1410038383" anchor-label="RideGridStateResponseOrBuilder" id="-752370959%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-state-response-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>State</span><wbr></wbr><span>Response</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-752370959%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-state-response-or-builder/index.html">RideGridStateResponseOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-763767632%2FClasslikes%2F-1410038383" anchor-label="RideGridSwitchRequest" id="-763767632%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-switch-request/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Switch</span><wbr></wbr><span><span>Request</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-763767632%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="-ride-grid-switch-request/index.html">RideGridSwitchRequest</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToDeclaration/">GeneratedMessageLite</span><span class="token operator">&lt;</span><a href="-ride-grid-switch-request/index.html">Ridegrid.RideGridSwitchRequest</a><span class="token punctuation">, </span><a href="-ride-grid-switch-request/-builder/index.html">Ridegrid.RideGridSwitchRequest.Builder</a><span class="token operator">&gt; </span>, <a href="-ride-grid-switch-request-or-builder/index.html">Ridegrid.RideGridSwitchRequestOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief ">Protobuf type <code class="lang-kotlin">RideGridSwitchRequest</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-537182854%2FClasslikes%2F-1410038383" anchor-label="RideGridSwitchRequestOrBuilder" id="-537182854%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid-switch-request-or-builder/index.html"><span>Ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Switch</span><wbr></wbr><span>Request</span><wbr></wbr><span>Or</span><wbr></wbr><span><span>Builder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-537182854%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid-switch-request-or-builder/index.html">RideGridSwitchRequestOrBuilder</a> : <span data-unresolved-link="com.google.protobuf/MessageLiteOrBuilder///PointingToDeclaration/">MessageLiteOrBuilder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <h2 class="">Functions</h2>
              <div class="table" data-togglable="Functions"><a data-name="-1953633525%2FFunctions%2F-1410038383" anchor-label="registerAllExtensions" id="-1953633525%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="register-all-extensions.html"><span>register</span><wbr></wbr><span>All</span><wbr></wbr><span><span>Extensions</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1953633525%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="register-all-extensions.html"><span class="token function">registerAllExtensions</span></a><span class="token punctuation">(</span>registry<span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/ExtensionRegistryLite///PointingToDeclaration/">ExtensionRegistryLite</span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="footer"><span class="go-to-top-icon"><a href="#content" id="go-to-top-link"></a></span><span>© 2022 Copyright</span><span class="pull-right"><span>Generated by </span><a href="https://github.com/Kotlin/dokka"><span>dokka</span><span class="padded-icon"></span></a></span></div>
      </div>
    </div>
  </body>
</html>

